### **1. Tópicos Fundamentais (Revisão)**

Esses tópicos são essenciais para compreender os conteúdos mais avançados:
- **Aritmética e Álgebra**:
	- Operações com números reais.
	- Produtos notáveis e fatoração.
	- Equações e inequações do 1º e 2º graus.
	- Sistemas de equações lineares e não lineares.
- **Funções Básicas**:
    - Funções afim, quadrática, exponencial e logarítmica.
    - Composição e inversão de funções.
    - Gráficos e transformações de funções.
- **Progressões**:
    - PA e PG: definição, soma de termos, propriedades.
    - Relações e aplicações práticas.
- **Geometria Plana**:
    - Propriedades de triângulos, quadriláteros e círculos.
    - Relações métricas no triângulo retângulo.
    - Teoremas básicos: Pitágoras, Tales e Ângulos na circunferência.
---
### **2. Tópicos Avançados (Priorização)**
Dedique mais tempo a esses tópicos, já que são exigidos em maior profundidade no ITA:
- **Geometria Espacial**:
    - Prismas, pirâmides, cilindros, cones e esferas.
    - Cálculo de áreas e volumes.
    - Relações entre sólidos geométricos.
- **Trigonometria**:
    - Relações trigonométricas fundamentais (sen² + cos² = 1).
    - Lei dos Senos, Lei dos Cossenos e aplicações.
    - Equações e identidades trigonométricas.
- **Cálculo Diferencial e Integral**:
    - Limites: conceitos, propriedades e casos de indeterminação.
    - Derivadas: regras de derivação, máximos e mínimos, aplicações.
    - Integrais: definição, técnicas de integração, área e volumes.
- **Combinatória e Probabilidade**:
    - Princípio Fundamental da Contagem.
    - Arranjos, permutações e combinações.
    - Probabilidade condicional e eventos independentes.
- **Geometria Analítica**:
    - Retas, circunferências e cônicas.
    - Distâncias, áreas e relações angulares.
    - Interseções e posições relativas.
---
### **3. Estratégia de Estudo**
- **Organização**:
    - Estudo teórico (1h/dia): leia teoria de livros e assista a aulas.
    - Resolução de exercícios (2h/dia): priorize provas anteriores e questões complexas.
- **Prioridade no Tempo**:
    - **1º mês**: Aritmética, álgebra, funções básicas, progressões.
    - **2º mês**: Geometria plana, trigonometria, geometria analítica.
    - **3º mês**: Geometria espacial, cálculo diferencial, integral, combinatória e probabilidade.
---
### **4. Material de Estudo**
- **Livros**:
    - **“Fundamentos de Matemática Elementar”** (Gelson Iezzi e outros).
    - **“Matemática: Ciência e Aplicações”** (Volume único, Marcelo Rufino).
    - **“Coleção do ITA”** (editora Poliedro) - com foco em provas anteriores.
- **Sites e vídeos**:
    - **YouTube**: “[Matemática Rio](https://www.youtube.com/@MatematicaRio)” (Rafael Procópio), “[Ferreto](https://www.youtube.com/@professorferretto)” e “Estudo Matemática”.
    - **Khan Academy**: ótimo para revisão de cálculo e álgebra.
- **Provas e simulados**:
    - Resolva provas anteriores do ITA e do IME.
---
### **5. Palavras-chave para Pesquisa**
- Exercícios ITA álgebra avançada.
- Problemas de cálculo diferencial ITA.
- Questões de geometria analítica ITA/IME.
- Provas resolvidas combinatória ITA.
- Identidades trigonométricas complexas exercícios.
- Integrais definidas e indefinidas aplicadas.
